Permalink
Browse files

Need `required.db` to build `modules.db`.

  • Loading branch information...
1 parent 0db8779 commit ec57aa83b686ee18a9370a7b324f1a1b23c1b178 @theory theory committed Aug 5, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 Makefile.in
View
2 Makefile.in
@@ -41,7 +41,7 @@ all : required.db modules.db apache.db database.db config.db \
required.db : inst/required.pl
$(PERL) inst/required.pl $(INSTALL_VERBOSITY) inst/dbprobe_*.pl inst/htprobe_*.pl
-modules.db : inst/modules.pl lib/Bric/Admin.pod
+modules.db : required.db inst/modules.pl lib/Bric/Admin.pod
$(PERL) inst/modules.pl $(INSTALL_VERBOSITY)
apache.db : inst/httpd.pl required.db

0 comments on commit ec57aa8

Please sign in to comment.